Subject: GLOWBUGS digest 50

From: [email-masked]
Date: Sun, 17 Dec 1995 02:06:19 -0600 (CST)

GLOWBUGS Digest 50

Topics covered in this issue include:

  1) FS:  parts & ...
	by [email-masked]
  2) 4-125 & 304TH
	by Chris Sieg <[email-masked]>
  3) new name & new address
	by robert fowle <[email-masked]>

----------------------------------------------------------------------

Date: Sat, 16 Dec 1995 07:53:46 -0500
From: [email-masked]
To: [email-masked]
Subject: FS:  parts & ...
Message-ID: <[email-masked]>

I have the following items surplus to my needs.  All are in good to excellent
shape and are working.

Drake 500Hz crystal plug in filter for the C Line Rx.  $50 plus postage.

Hallicrafters SX-111/HT-37.  Original manuals.  The Rx has a cracked slide
rule glass at the meter position.  Functionally OK but the crack is visible.
 Otherwise this unit is excellent and has the product detector mod installed.
 The Tx is nice with good output and a less that average amount os cosmetic
wear.  $200 plus shipping from St. Louis.  (Note:  If you are in the mid west
[MO, IL, IN, AR, TN, OH], perhaps a delivery can be arranged.)

E-Mail here or phone is (314) 831-8174.

Mike, KB9VU 

------------------------------

Date: Sat, 16 Dec 95 10:37:07 PST
From: Chris Sieg <[email-masked]>
To: [email-masked]
Subject: 4-125 & 304TH
Message-ID: <[email-masked]>

Hi Glowbugs,
  I have a couple of bottles for sale (or better yet trade) that some of you might be interrested in:
     4-125 New (with the little X-ray warning paper from EIMAC still attached) $55.00
     304TH in the box. I don't know if it is new but it surely looks it. $65.00

  I will sell both for $100.00 and shipping is included in the price. E-mail me if you are interrested.

73's
-Chris

-------------------------------------
Name: Chris Sieg WA3LDI
E-mail: [email-masked] (Chris Sieg)
Date: 12/16/95
Time: 10:37:07

-------------------------------------

------------------------------

Date: Sat, 16 Dec 1995 14:54:49 -0500
From: robert fowle <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: new name & new address
Message-ID: <[email-masked]>

yes and for the last time (i hope) i have changed providers.
effective now.
new name: hammarlund
address:  [email-masked]

robert fowle
the HAMMARLUND historian

------------------------------

End of GLOWBUGS Digest 50
*************************